<?php
    // CAMBIAR AL PASAR A PRODUCCION
    $homeurl = "http://totalsoftware.la/~afxuser/prd/cms/";
    $db = new mysqli("localhost", "afxuser_mainprd", "g8eoZ2@M=!Se", "afxuser_mainprd");
    //verifica la conexion
    if ($db->connect_errno){
        header("HTTP/1.1 500");
        echo(json_encode(array(msg=>$db->connect_error)));
        die();
    }
    $db->query("set names 'utf8'");
?>